## haskell-happstack-server 0.5.0.2

=== debian/changelog ===
haskell-happstack-server (0.5.0.2-1ubuntu2) natty; urgency=low

  * No-change rebuild against new unix ABI

 -- Iain Lane <laney@ubuntu.com>  Thu, 07 Apr 2011 21:21:49 +0100

haskell-happstack-server (0.5.0.2-1ubuntu1) natty; urgency=low

  * d/control: Add missing utf8-string BDs

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 17 Feb 2011 18:59:33 +0100

haskell-happstack-server (0.5.0.2-1) unstable; urgency=low

  * Initial release. (closes: #584903)

 -- Giovanni Mascellani <gio@debian.org>  Mon, 12 Jul 2010 16:04:55 +0200
