=== debian/control ===
Source: haskell-happstack-server
Priority: extra
Section: haskell
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cdbs,
 ghc6,
 ghc6-prof,
 libghc6-happstack-data-dev,
 libghc6-happstack-data-prof,
 libghc6-happstack-util-dev,
 libghc6-happstack-util-prof,
 libghc6-haxml-dev,
 libghc6-haxml-prof,
 libghc6-hslogger-dev,
 libghc6-hslogger-prof,
 libghc6-html-dev,
 libghc6-html-prof,
 libghc6-maybet-dev,
 libghc6-maybet-prof,
 libghc6-mtl-dev,
 libghc6-mtl-prof,
 libghc6-network-dev,
 libghc6-network-prof,
 libghc6-parsec3-dev,
 libghc6-parsec3-prof,
 libghc6-sendfile-dev,
 libghc6-sendfile-prof,
 libghc6-utf8-string-dev (>= 0.3.4),
 libghc6-utf8-string-prof (>= 0.3.4),
 libghc6-xhtml-dev,
 libghc6-xhtml-prof,
 libghc6-zlib-dev,
 libghc6-zlib-prof
Build-Depends-Indep:
 ghc6-doc,
 libghc6-happstack-data-doc,
 libghc6-happstack-util-doc,
 libghc6-haxml-doc,
 libghc6-hslogger-doc,
 libghc6-html-doc,
 libghc6-maybet-doc,
 libghc6-mtl-doc,
 libghc6-network-doc,
 libghc6-parsec3-doc,
 libghc6-sendfile-doc,
 libghc6-utf8-string-doc (>= 0.3.4),
 libghc6-xhtml-doc,
 libghc6-zlib-doc
Standards-Version: 3.9.0
Homepage: http://hackage.haskell.org/package/happstack-server
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-happstack-server
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-happstack-server

Package: libghc6-happstack-server-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Happstack web framework, HTTP server - GHC 6 libraries
 Happstack is a Haskell web framework, designed so that developers can
 prototype quickly, deploy painlessly, scale massively, operate reliably,
 and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
 environments.
 .
 Happstack provides you with all the components you need to build and
 deploy your application, which is completely self-contained.
 Particularly, Happstack provides the application with a distributed and
 persistent data storage layer, capable to interact with the application
 itself directly in terms of Haskell data structures.
 .
 Happstack-server contains the HTTP server itself.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-happstack-server-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Happstack web framework, HTTP server - GHC 6 profiling libraries
 Happstack is a Haskell web framework, designed so that developers can
 prototype quickly, deploy painlessly, scale massively, operate reliably,
 and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
 environments.
 .
 Happstack provides you with all the components you need to build and
 deploy your application, which is completely self-contained.
 Particularly, Happstack provides the application with a distributed and
 persistent data storage layer, capable to interact with the application
 itself directly in terms of Haskell data structures.
 .
 Happstack-server contains the HTTP server itself.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-happstack-server-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Happstack web framework, HTTP server - documentation
 Happstack is a Haskell web framework, designed so that developers can
 prototype quickly, deploy painlessly, scale massively, operate reliably,
 and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
 environments.
 .
 Happstack provides you with all the components you need to build and
 deploy your application, which is completely self-contained.
 Particularly, Happstack provides the application with a distributed and
 persistent data storage layer, capable to interact with the application
 itself directly in terms of Haskell data structures.
 .
 Happstack-server contains the HTTP server itself.
 .
 This package contains the library documentation.
