## haskell-happstack-server 6.0.3

=== debian/changelog ===
haskell-happstack-server (6.0.3-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 08 Jun 2011 10:26:31 +0100

haskell-happstack-server (6.0.3-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Giovanni Mascellani ]
  * New upstream release
  * Description: removing references to GHC 6.
  * debian/copyright: copyright years updated.
  * Standards-Version bumped to 3.9.2 (no changes required).
  * Dependencies fixed.

 -- Giovanni Mascellani <gio@debian.org>  Thu, 19 May 2011 23:04:49 +0200
