=== debian/control ===
Source: haskell-happstack-server
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cdbs,
 ghc,
 ghc-prof,
 libghc-happstack-data-dev (>= 6.0),
 libghc-happstack-data-prof (>= 6.0),
 libghc-happstack-util-dev (>= 6.0),
 libghc-happstack-util-prof (>= 6.0),
 libghc-blaze-html-dev (>= 0.3),
 libghc-blaze-html-prof (>= 0.3),
 libghc-hslogger-dev (>= 1.0.2),
 libghc-hslogger-prof (>= 1.0.2),
 libghc-html-dev,
 libghc-html-prof,
 libghc-maybet-dev,
 libghc-maybet-prof,
 libghc-mtl-dev (>= 1.1),
 libghc-mtl-prof (>= 1.1),
 libghc-network-dev,
 libghc-network-prof,
 libghc-parsec3-dev,
 libghc-parsec3-prof,
 libghc-sendfile-dev (>= 0.7.1),
 libghc-sendfile-prof (>= 0.7.1),
 libghc-text-dev (>= 0.10),
 libghc-text-prof (>= 0.10),
 libghc-utf8-string-dev (>= 0.3.4),
 libghc-utf8-string-prof (>= 0.3.4),
 libghc-xhtml-dev,
 libghc-xhtml-prof,
 libghc-zlib-dev,
 libghc-zlib-prof
Build-Depends-Indep:
 ghc-doc,
 libghc-happstack-data-doc (>= 6.0),
 libghc-happstack-util-doc (>= 6.0),
 libghc-blaze-html-doc (>= 0.3),
 libghc-hslogger-doc (>= 1.0.2),
 libghc-html-doc,
 libghc-maybet-doc,
 libghc-mtl-doc (>= 1.1),
 libghc-network-doc,
 libghc-parsec3-doc,
 libghc-sendfile-doc (>= 0.7.1),
 libghc-text-doc (>= 0.10),
 libghc-utf8-string-doc (>= 0.3.4),
 libghc-xhtml-doc,
 libghc-zlib-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/happstack-server
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-happstack-server
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-happstack-server

Package: libghc-happstack-server-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Happstack web framework, HTTP server - GHC libraries
 Happstack is a Haskell web framework, designed so that developers can
 prototype quickly, deploy painlessly, scale massively, operate reliably,
 and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
 environments.
 .
 Happstack provides you with all the components you need to build and
 deploy your application, which is completely self-contained.
 Particularly, Happstack provides the application with a distributed and
 persistent data storage layer, capable to interact with the application
 itself directly in terms of Haskell data structures.
 .
 Happstack-server contains the HTTP server itself.
 .
 This package contains the libraries compiled for GHC.

Package: libghc-happstack-server-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Happstack web framework, HTTP server - GHC profiling libraries
 Happstack is a Haskell web framework, designed so that developers can
 prototype quickly, deploy painlessly, scale massively, operate reliably,
 and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
 environments.
 .
 Happstack provides you with all the components you need to build and
 deploy your application, which is completely self-contained.
 Particularly, Happstack provides the application with a distributed and
 persistent data storage layer, capable to interact with the application
 itself directly in terms of Haskell data structures.
 .
 Happstack-server contains the HTTP server itself.
 .
 This package contains the profiling libraries compiled for GHC.

Package: libghc-happstack-server-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Happstack web framework, HTTP server - documentation
 Happstack is a Haskell web framework, designed so that developers can
 prototype quickly, deploy painlessly, scale massively, operate reliably,
 and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
 environments.
 .
 Happstack provides you with all the components you need to build and
 deploy your application, which is completely self-contained.
 Particularly, Happstack provides the application with a distributed and
 persistent data storage layer, capable to interact with the application
 itself directly in terms of Haskell data structures.
 .
 Happstack-server contains the HTTP server itself.
 .
 This package contains the library documentation.
