## haskell-happstack-server 6.6.3

=== debian/changelog ===
haskell-happstack-server (6.6.3-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.
  * Patch to work with split syb.

 -- Clint Adams <clint@debian.org>  Sun, 04 Mar 2012 21:43:25 -0500
