=== debian/control ===
--- 
+++ 
@@ -8,52 +8,66 @@
  haskell-devscripts (>= 0.7),
  cdbs,
  ghc,
- ghc-prof,
- libghc-happstack-data-dev (>= 6.0),
- libghc-happstack-data-prof (>= 6.0),
- libghc-happstack-util-dev (>= 6.0),
- libghc-happstack-util-prof (>= 6.0),
- libghc-blaze-html-dev (>= 0.3),
- libghc-blaze-html-prof (>= 0.3),
- libghc-hslogger-dev (>= 1.0.2),
- libghc-hslogger-prof (>= 1.0.2),
- libghc-html-dev,
- libghc-html-prof,
- libghc-maybet-dev,
- libghc-maybet-prof,
- libghc-mtl-dev (>= 1.1),
- libghc-mtl-prof (>= 1.1),
- libghc-network-dev,
- libghc-network-prof,
- libghc-parsec3-dev,
- libghc-parsec3-prof,
- libghc-sendfile-dev (>= 0.7.1),
- libghc-sendfile-prof (>= 0.7.1),
- libghc-text-dev (>= 0.10),
- libghc-text-prof (>= 0.10),
- libghc-utf8-string-dev (>= 0.3.4),
- libghc-utf8-string-prof (>= 0.3.4),
- libghc-xhtml-dev,
- libghc-xhtml-prof,
- libghc-zlib-dev,
- libghc-zlib-prof
-Build-Depends-Indep:
- ghc-doc,
- libghc-happstack-data-doc (>= 6.0),
- libghc-happstack-util-doc (>= 6.0),
- libghc-blaze-html-doc (>= 0.3),
- libghc-hslogger-doc (>= 1.0.2),
- libghc-html-doc,
- libghc-maybet-doc,
- libghc-mtl-doc (>= 1.1),
- libghc-network-doc,
- libghc-parsec3-doc,
- libghc-sendfile-doc (>= 0.7.1),
- libghc-text-doc (>= 0.10),
- libghc-utf8-string-doc (>= 0.3.4),
- libghc-xhtml-doc,
- libghc-zlib-doc
-Standards-Version: 3.9.2
+ ghc-prof
+ , libghc-base64-bytestring-dev (>> 0.1)
+ , libghc-base64-bytestring-dev (<< 0.2)
+ , libghc-base64-bytestring-prof
+ , libghc-blaze-html-dev (>> 0.3)
+ , libghc-blaze-html-dev (<< 0.5)
+ , libghc-blaze-html-prof
+ , libghc-hslogger-dev (>> 1.0.2)
+ , libghc-hslogger-prof
+ , libghc-html-dev
+ , libghc-html-prof
+ , libghc-monad-control-dev (>> 0.3)
+ , libghc-monad-control-dev (<< 0.4)
+ , libghc-monad-control-prof
+ , libghc-mtl-dev (>> 2)
+ , libghc-mtl-dev (<< 2.1)
+ , libghc-mtl-prof
+ , libghc-network-dev (>> 2.2.3)
+ , libghc-network-prof
+ , libghc-parsec3-dev
+ , libghc-parsec3-prof
+ , libghc-sendfile-dev (>> 0.7.1)
+ , libghc-sendfile-dev (<< 0.8)
+ , libghc-sendfile-prof
+ , ghc-ghci
+ , libghc-syb-dev
+ , libghc-syb-prof
+ , libghc-text-dev (>> 0.10)
+ , libghc-text-dev (<< 0.12)
+ , libghc-text-prof
+ , libghc-transformers-dev (>> 0.1.3)
+ , libghc-transformers-dev (<< 0.3)
+ , libghc-transformers-prof
+ , libghc-transformers-base-dev (>> 0.4)
+ , libghc-transformers-base-dev (<< 0.5)
+ , libghc-transformers-base-prof
+ , libghc-utf8-string-dev (>> 0.3.4)
+ , libghc-utf8-string-dev (<< 0.4)
+ , libghc-utf8-string-prof
+ , libghc-xhtml-dev
+ , libghc-xhtml-prof
+ , libghc-zlib-dev
+ , libghc-zlib-prof
+Build-Depends-Indep: ghc-doc
+ , libghc-base64-bytestring-doc
+ , libghc-blaze-html-doc
+ , libghc-hslogger-doc
+ , libghc-html-doc
+ , libghc-monad-control-doc
+ , libghc-mtl-doc
+ , libghc-network-doc
+ , libghc-sendfile-doc
+ , libghc-syb-doc
+ , libghc-text-doc
+ , libghc-transformers-doc
+ , libghc-transformers-base-doc
+ , libghc-utf8-string-doc
+ , libghc-xhtml-doc
+ , libghc-zlib-doc
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/happstack-server
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-happstack-server
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-happstack-server
