## haskell-happstack-server 7.0.1

=== debian/changelog ===
haskell-happstack-server (7.0.1-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Iain Lane <laney@ubuntu.com>  Sun, 26 Aug 2012 09:11:22 +0000

haskell-happstack-server (7.0.1-1) unstable; urgency=low

  * New upstream release.
  * Update Build-Dependencies.
  * Update my copyright years and fix other errors in copyright.
  * Drop patches, merged upstream.

 -- Giovanni Mascellani <gio@debian.org>  Tue, 15 May 2012 11:31:49 +0200
