=== debian/control ===
--- 
+++ 
@@ -9,42 +9,44 @@
  cdbs,
  ghc,
  ghc-prof
- , libghc-base64-bytestring-dev (>> 0.1)
+ , libghc-base64-bytestring-dev (>= 0.1)
  , libghc-base64-bytestring-dev (<< 0.2)
  , libghc-base64-bytestring-prof
- , libghc-blaze-html-dev (>> 0.3)
+ , libghc-blaze-html-dev (>= 0.3)
  , libghc-blaze-html-dev (<< 0.5)
  , libghc-blaze-html-prof
- , libghc-hslogger-dev (>> 1.0.2)
+ , libghc-hslogger-dev (>= 1.0.2)
  , libghc-hslogger-prof
  , libghc-html-dev
  , libghc-html-prof
- , libghc-monad-control-dev (>> 0.3)
+ , libghc-monad-control-dev (>= 0.3)
  , libghc-monad-control-dev (<< 0.4)
  , libghc-monad-control-prof
- , libghc-mtl-dev (>> 2)
- , libghc-mtl-dev (<< 2.1)
+ , libghc-mtl-dev (>= 2)
+ , libghc-mtl-dev (<< 2.2)
  , libghc-mtl-prof
- , libghc-network-dev (>> 2.2.3)
+ , libghc-network-dev (>= 2.2.3)
  , libghc-network-prof
  , libghc-parsec3-dev
  , libghc-parsec3-prof
- , libghc-sendfile-dev (>> 0.7.1)
+ , libghc-sendfile-dev (>= 0.7.1)
  , libghc-sendfile-dev (<< 0.8)
  , libghc-sendfile-prof
+ , libghc-system-filepath-dev (>= 0.3.1)
+ , libghc-system-filepath-prof
  , ghc-ghci
  , libghc-syb-dev
  , libghc-syb-prof
- , libghc-text-dev (>> 0.10)
+ , libghc-text-dev (>= 0.10)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
- , libghc-transformers-dev (>> 0.1.3)
- , libghc-transformers-dev (<< 0.3)
+ , libghc-transformers-dev (>= 0.1.3)
+ , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
- , libghc-transformers-base-dev (>> 0.4)
+ , libghc-transformers-base-dev (>= 0.4)
  , libghc-transformers-base-dev (<< 0.5)
  , libghc-transformers-base-prof
- , libghc-utf8-string-dev (>> 0.3.4)
+ , libghc-utf8-string-dev (>= 0.3.4)
  , libghc-utf8-string-dev (<< 0.4)
  , libghc-utf8-string-prof
  , libghc-xhtml-dev
@@ -60,6 +62,7 @@
  , libghc-mtl-doc
  , libghc-network-doc
  , libghc-sendfile-doc
+ , libghc-system-filepath-doc
  , libghc-syb-doc
  , libghc-text-doc
  , libghc-transformers-doc
