## haskell-happstack-server 7.1.1

=== debian/changelog ===
haskell-happstack-server (7.1.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Jan 2013 13:02:17 +0100
