=== debian/control ===
--- 
+++ 
@@ -5,16 +5,18 @@
 Uploaders: Giovanni Mascellani <gio@debian.org>
 Build-Depends:
  debhelper (>= 7),
- haskell-devscripts (>= 0.7),
+ haskell-devscripts (>= 0.8.13),
  cdbs,
  ghc,
  ghc-prof
- , libghc-base64-bytestring-dev (>= 0.1)
- , libghc-base64-bytestring-dev (<< 0.2)
+ , libghc-base64-bytestring-dev (>= 1.0)
+ , libghc-base64-bytestring-dev (<< 1.1)
  , libghc-base64-bytestring-prof
- , libghc-blaze-html-dev (>= 0.3)
- , libghc-blaze-html-dev (<< 0.5)
+ , libghc-blaze-html-dev (>= 0.5)
+ , libghc-blaze-html-dev (<< 0.6)
  , libghc-blaze-html-prof
+ , libghc-extensible-exceptions-dev
+ , libghc-extensible-exceptions-prof
  , libghc-hslogger-dev (>= 1.0.2)
  , libghc-hslogger-prof
  , libghc-html-dev
@@ -40,6 +42,10 @@
  , libghc-text-dev (>= 0.10)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
+ , libghc-time-compat-dev
+ , libghc-time-compat-prof
+ , libghc-threads-dev (>= 0.5)
+ , libghc-threads-prof
  , libghc-transformers-dev (>= 0.1.3)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
@@ -56,6 +62,7 @@
 Build-Depends-Indep: ghc-doc
  , libghc-base64-bytestring-doc
  , libghc-blaze-html-doc
+ , libghc-extensible-exceptions-doc
  , libghc-hslogger-doc
  , libghc-html-doc
  , libghc-monad-control-doc
@@ -65,12 +72,14 @@
  , libghc-system-filepath-doc
  , libghc-syb-doc
  , libghc-text-doc
+ , libghc-time-compat-doc
+ , libghc-threads-doc
  , libghc-transformers-doc
  , libghc-transformers-base-doc
  , libghc-utf8-string-doc
  , libghc-xhtml-doc
  , libghc-zlib-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/happstack-server
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-happstack-server
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-happstack-server
