## haskell-happstack-server 7.1.7

=== debian/changelog ===
haskell-happstack-server (7.1.7-2build7) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Dec 2013 20:27:36 +0000

haskell-happstack-server (7.1.7-2build6) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 01:38:42 +0000

haskell-happstack-server (7.1.7-2build5) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 14 Dec 2013 04:25:43 +0000

haskell-happstack-server (7.1.7-2build4) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Jun 2013 18:05:24 +0100

haskell-happstack-server (7.1.7-2build3) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 16 Jun 2013 21:32:27 +0100

haskell-happstack-server (7.1.7-2build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Jun 2013 09:53:01 +0100

haskell-happstack-server (7.1.7-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 12:09:49 +0100

haskell-happstack-server (7.1.7-2) unstable; urgency=low

  [ Colin Watson ]
  * Build with --flags=-template_haskell (disabling IPv6 support) if GHCi is
    unavailable.  Drop build-dependency on ghc-ghci.

  [ Joachim Breitner ]
  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:48 +0200

haskell-happstack-server (7.1.7-1) experimental; urgency=low

  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Sat, 13 Apr 2013 00:58:50 -0400
