=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Giovanni Mascellani <gio@debian.org>
 Build-Depends:
- debhelper (>= 7),
- haskell-devscripts (>= 0.8.13),
+ debhelper (>= 9),
+ haskell-devscripts (>= 0.8.15),
  cdbs,
  ghc,
  ghc-prof
@@ -13,7 +13,7 @@
  , libghc-base64-bytestring-dev (<< 1.1)
  , libghc-base64-bytestring-prof
  , libghc-blaze-html-dev (>= 0.5)
- , libghc-blaze-html-dev (<< 0.6)
+ , libghc-blaze-html-dev (<< 0.7)
  , libghc-blaze-html-prof
  , libghc-extensible-exceptions-dev
  , libghc-extensible-exceptions-prof
@@ -36,7 +36,6 @@
  , libghc-sendfile-prof
  , libghc-system-filepath-dev (>= 0.3.1)
  , libghc-system-filepath-prof
- , ghc-ghci
  , libghc-syb-dev
  , libghc-syb-prof
  , libghc-text-dev (>= 0.10)
@@ -59,6 +58,7 @@
  , libghc-xhtml-prof
  , libghc-zlib-dev
  , libghc-zlib-prof
+ , libghc-hunit-dev
 Build-Depends-Indep: ghc-doc
  , libghc-base64-bytestring-doc
  , libghc-blaze-html-doc
@@ -93,7 +93,7 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Happstack web framework, HTTP server - GHC libraries
+Description: Happstack web framework, HTTP server${haskell:ShortBlurb}
  Happstack is a Haskell web framework, designed so that developers can
  prototype quickly, deploy painlessly, scale massively, operate reliably,
  and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
@@ -107,7 +107,7 @@
  .
  Happstack-server contains the HTTP server itself.
  .
- This package contains the libraries compiled for GHC.
+ ${haskell:Blurb}
 
 Package: libghc-happstack-server-prof
 Architecture: any
@@ -117,7 +117,7 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Happstack web framework, HTTP server - GHC profiling libraries
+Description: Happstack web framework, HTTP server${haskell:ShortBlurb}
  Happstack is a Haskell web framework, designed so that developers can
  prototype quickly, deploy painlessly, scale massively, operate reliably,
  and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
@@ -131,7 +131,7 @@
  .
  Happstack-server contains the HTTP server itself.
  .
- This package contains the profiling libraries compiled for GHC.
+ ${haskell:Blurb}
 
 Package: libghc-happstack-server-doc
 Section: doc
@@ -141,7 +141,7 @@
  ${misc:Depends}
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
-Description: Happstack web framework, HTTP server - documentation
+Description: Happstack web framework, HTTP server${haskell:ShortBlurb}
  Happstack is a Haskell web framework, designed so that developers can
  prototype quickly, deploy painlessly, scale massively, operate reliably,
  and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
@@ -155,4 +155,4 @@
  .
  Happstack-server contains the HTTP server itself.
  .
- This package contains the library documentation.
+ ${haskell:Blurb}
