## haskell-happstack-server 7.3.7

=== debian/changelog ===
haskell-happstack-server (7.3.7-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 10 Aug 2014 10:19:58 +0200

haskell-happstack-server (7.3.7-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Jul 2014 10:06:35 +0100

haskell-happstack-server (7.3.7-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Fix Vcs-Darcs url: http://darcs.debian.org/ instead of
    http://darcs.debian.org/darcs/
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 21 Jul 2014 22:14:02 -0400
