=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  , libghc-base64-bytestring-dev (<< 1.1)
  , libghc-base64-bytestring-prof
  , libghc-blaze-html-dev (>= 0.5)
- , libghc-blaze-html-dev (<< 0.7)
+ , libghc-blaze-html-dev (<< 0.8)
  , libghc-blaze-html-prof
  , libghc-extensible-exceptions-dev
  , libghc-extensible-exceptions-prof
@@ -25,28 +25,29 @@
  , libghc-monad-control-dev (<< 0.4)
  , libghc-monad-control-prof
  , libghc-mtl-dev (>= 2)
- , libghc-mtl-dev (<< 2.2)
+ , libghc-mtl-dev (<< 2.3)
  , libghc-mtl-prof
  , libghc-network-dev (>= 2.2.3)
+ , libghc-network-dev (<< 2.6)
  , libghc-network-prof
  , libghc-parsec3-dev
  , libghc-parsec3-prof
  , libghc-sendfile-dev (>= 0.7.1)
  , libghc-sendfile-dev (<< 0.8)
  , libghc-sendfile-prof
+ , libghc-syb-dev
+ , libghc-syb-prof
  , libghc-system-filepath-dev (>= 0.3.1)
  , libghc-system-filepath-prof
- , libghc-syb-dev
- , libghc-syb-prof
  , libghc-text-dev (>= 0.10)
- , libghc-text-dev (<< 0.12)
+ , libghc-text-dev (<< 1.2)
  , libghc-text-prof
+ , libghc-threads-dev (>= 0.5)
+ , libghc-threads-prof
  , libghc-time-compat-dev
  , libghc-time-compat-prof
- , libghc-threads-dev (>= 0.5)
- , libghc-threads-prof
  , libghc-transformers-dev (>= 0.1.3)
- , libghc-transformers-dev (<< 0.4)
+ , libghc-transformers-dev (<< 0.5)
  , libghc-transformers-prof
  , libghc-transformers-base-dev (>= 0.4)
  , libghc-transformers-base-dev (<< 0.5)
@@ -69,19 +70,19 @@
  , libghc-mtl-doc
  , libghc-network-doc
  , libghc-sendfile-doc
+ , libghc-syb-doc
  , libghc-system-filepath-doc
- , libghc-syb-doc
  , libghc-text-doc
+ , libghc-threads-doc
  , libghc-time-compat-doc
- , libghc-threads-doc
  , libghc-transformers-doc
  , libghc-transformers-base-doc
  , libghc-utf8-string-doc
  , libghc-xhtml-doc
  , libghc-zlib-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/happstack-server
-Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-happstack-server
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-happstack-server
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-happstack-server
 
 Package: libghc-happstack-server-dev
