## haskell-happstack-server 7.3.9

=== debian/changelog ===
haskell-happstack-server (7.3.9-6) unstable; urgency=medium

  * Patch .cabal file so that the template_haskell flag actually works. 

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Jun 2015 13:02:51 +0200

haskell-happstack-server (7.3.9-5) unstable; urgency=medium

  * Do not depend on ghc-ghci, but set the template_haskell flag accordingly 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Jun 2015 09:38:02 +0200

haskell-happstack-server (7.3.9-4) unstable; urgency=medium

  * Depend on ghc-ghci, as it uses Template Haskell

 -- Joachim Breitner <nomeata@debian.org>  Mon, 01 Jun 2015 21:10:44 +0200

haskell-happstack-server (7.3.9-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:36 +0200

haskell-happstack-server (7.3.9-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:09 +0200

haskell-happstack-server (7.3.9-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 11:46:47 +0200

haskell-happstack-server (7.3.7-3) experimental; urgency=medium

  * Do not depend on xhtml, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 23:15:49 +0100

haskell-happstack-server (7.3.7-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:48 +0100
