=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Giovanni Mascellani <gio@debian.org>
 Build-Depends:
  debhelper (>= 9),
- haskell-devscripts (>= 0.8.15),
+ haskell-devscripts (>= 0.9),
  cdbs,
  ghc,
  ghc-prof
@@ -27,9 +27,12 @@
  , libghc-mtl-dev (>= 2)
  , libghc-mtl-dev (<< 2.3)
  , libghc-mtl-prof
- , libghc-network-dev (>= 2.2.3)
- , libghc-network-dev (<< 2.6)
+ , libghc-network-dev (>= 2.6)
+ , libghc-network-dev (<< 2.7)
  , libghc-network-prof
+ , libghc-network-uri-dev (>= 2.6)
+ , libghc-network-uri-dev (<< 2.7)
+ , libghc-network-uri-prof
  , libghc-parsec3-dev
  , libghc-parsec3-prof
  , libghc-sendfile-dev (>= 0.7.1)
@@ -40,23 +43,18 @@
  , libghc-system-filepath-dev (>= 0.3.1)
  , libghc-system-filepath-prof
  , libghc-text-dev (>= 0.10)
- , libghc-text-dev (<< 1.2)
+ , libghc-text-dev (<< 1.3)
  , libghc-text-prof
  , libghc-threads-dev (>= 0.5)
  , libghc-threads-prof
  , libghc-time-compat-dev
  , libghc-time-compat-prof
- , libghc-transformers-dev (>= 0.1.3)
- , libghc-transformers-dev (<< 0.5)
- , libghc-transformers-prof
  , libghc-transformers-base-dev (>= 0.4)
  , libghc-transformers-base-dev (<< 0.5)
  , libghc-transformers-base-prof
  , libghc-utf8-string-dev (>= 0.3.4)
  , libghc-utf8-string-dev (<< 0.4)
  , libghc-utf8-string-prof
- , libghc-xhtml-dev
- , libghc-xhtml-prof
  , libghc-zlib-dev
  , libghc-zlib-prof
  , libghc-hunit-dev
@@ -69,16 +67,15 @@
  , libghc-monad-control-doc
  , libghc-mtl-doc
  , libghc-network-doc
+ , libghc-network-uri-doc
  , libghc-sendfile-doc
  , libghc-syb-doc
  , libghc-system-filepath-doc
  , libghc-text-doc
  , libghc-threads-doc
  , libghc-time-compat-doc
- , libghc-transformers-doc
  , libghc-transformers-base-doc
  , libghc-utf8-string-doc
- , libghc-xhtml-doc
  , libghc-zlib-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/happstack-server
