## haskell-happstack-server 7.4.2

=== debian/changelog ===
haskell-happstack-server (7.4.2-1b1) staging; urgency=high

  * No-change rebuild against updated haskell libraries

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 21 Aug 2015 12:45:30 +0000

haskell-happstack-server (7.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 16:15:57 +0200
