=== debian/control ===
--- 
+++ 
@@ -13,8 +13,10 @@
  , libghc-base64-bytestring-dev (<< 1.1)
  , libghc-base64-bytestring-prof
  , libghc-blaze-html-dev (>= 0.5)
- , libghc-blaze-html-dev (<< 0.8)
+ , libghc-blaze-html-dev (<< 0.9)
  , libghc-blaze-html-prof
+ , libghc-exceptions-dev
+ , libghc-exceptions-prof
  , libghc-extensible-exceptions-dev
  , libghc-extensible-exceptions-prof
  , libghc-hslogger-dev (>= 1.0.2)
@@ -22,7 +24,7 @@
  , libghc-html-dev
  , libghc-html-prof
  , libghc-monad-control-dev (>= 0.3)
- , libghc-monad-control-dev (<< 0.4)
+ , libghc-monad-control-dev (<< 1.1)
  , libghc-monad-control-prof
  , libghc-mtl-dev (>= 2)
  , libghc-mtl-dev (<< 2.3)
@@ -53,7 +55,7 @@
  , libghc-transformers-base-dev (<< 0.5)
  , libghc-transformers-base-prof
  , libghc-utf8-string-dev (>= 0.3.4)
- , libghc-utf8-string-dev (<< 0.4)
+ , libghc-utf8-string-dev (<< 1.1)
  , libghc-utf8-string-prof
  , libghc-zlib-dev
  , libghc-zlib-prof
@@ -61,6 +63,7 @@
 Build-Depends-Indep: ghc-doc
  , libghc-base64-bytestring-doc
  , libghc-blaze-html-doc
+ , libghc-exceptions-doc
  , libghc-extensible-exceptions-doc
  , libghc-hslogger-doc
  , libghc-html-doc
