=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: haskell-happstack-server
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Giovanni Mascellani <gio@debian.org>
+Uploaders:
+ Giovanni Mascellani <gio@debian.org>,
 Priority: extra
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Build-Depends:
  cdbs,
- ghc,
+ debhelper (>= 9),
+ ghc (>= 8),
  ghc-prof,
+ haskell-devscripts (>= 0.13),
+ libghc-base64-bytestring-dev (<< 1.1),
  libghc-base64-bytestring-dev (>= 1.0),
- libghc-base64-bytestring-dev (<< 1.1),
  libghc-base64-bytestring-prof,
+ libghc-blaze-html-dev (<< 0.9),
  libghc-blaze-html-dev (>= 0.5),
- libghc-blaze-html-dev (<< 0.9),
  libghc-blaze-html-prof,
  libghc-exceptions-dev,
  libghc-exceptions-prof,
@@ -22,47 +24,48 @@
  libghc-hslogger-prof,
  libghc-html-dev,
  libghc-html-prof,
+ libghc-hunit-dev,
+ libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-dev (>= 0.3),
- libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-prof,
+ libghc-mtl-dev (<< 2.3),
  libghc-mtl-dev (>= 2),
- libghc-mtl-dev (<< 2.3),
  libghc-mtl-prof,
+ libghc-network-dev (<< 2.7),
  libghc-network-dev (>> 2.6),
- libghc-network-dev (<< 2.7),
  libghc-network-prof,
+ libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-dev (>= 2.6),
- libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
  libghc-parsec3-dev (<< 4),
  libghc-parsec3-prof,
+ libghc-sendfile-dev (<< 0.8),
  libghc-sendfile-dev (>= 0.7.1),
- libghc-sendfile-dev (<< 0.8),
  libghc-sendfile-prof,
  libghc-syb-dev,
  libghc-syb-prof,
  libghc-system-filepath-dev (>= 0.3.1),
  libghc-system-filepath-prof,
+ libghc-text-dev (<< 1.3),
  libghc-text-dev (>= 0.10),
- libghc-text-dev (<< 1.3),
  libghc-text-prof,
  libghc-threads-dev (>= 0.5),
  libghc-threads-prof,
  libghc-time-compat-dev,
  libghc-time-compat-prof,
+ libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-dev (>= 0.4),
- libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-prof,
+ libghc-transformers-compat-dev (<< 0.6),
  libghc-transformers-compat-dev (>= 0.3),
- libghc-transformers-compat-dev (<< 0.5),
  libghc-transformers-compat-prof,
+ libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-dev (>= 0.3.4),
- libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-prof,
  libghc-zlib-dev,
  libghc-zlib-prof,
- libghc-hunit-dev,
-Build-Depends-Indep: ghc-doc,
+Build-Depends-Indep:
+ ghc-doc,
  libghc-base64-bytestring-doc,
  libghc-blaze-html-doc,
  libghc-exceptions-doc,
@@ -84,19 +87,23 @@
  libghc-transformers-compat-doc,
  libghc-utf8-string-doc,
  libghc-zlib-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://happstack.com
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-happstack-server
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-happstack-server-dev
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: Happstack web framework, HTTP server${haskell:ShortBlurb}
  Happstack is a Haskell web framework, designed so that developers can
  prototype quickly, deploy painlessly, scale massively, operate reliably,
@@ -115,11 +122,15 @@
 
 Package: libghc-happstack-server-prof
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
  ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: Happstack web framework, HTTP server${haskell:ShortBlurb}
  Happstack is a Haskell web framework, designed so that developers can
  prototype quickly, deploy painlessly, scale massively, operate reliably,
@@ -139,10 +150,13 @@
 Package: libghc-happstack-server-doc
 Architecture: all
 Section: doc
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
  ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
 Description: Happstack web framework, HTTP server${haskell:ShortBlurb}
  Happstack is a Haskell web framework, designed so that developers can
  prototype quickly, deploy painlessly, scale massively, operate reliably,
