## haskell-happstack-server 7.4.6.4

=== debian/changelog ===
haskell-happstack-server (7.4.6.4-1build4) bionic; urgency=medium

  * No-change rebuild against libghc-monad-control-dev-1.0.2.2-548a1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 00:58:52 +0000

haskell-happstack-server (7.4.6.4-1build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 17:34:55 +0200

haskell-happstack-server (7.4.6.4-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 11:48:50 +0200

haskell-happstack-server (7.4.6.4-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:14:58 +0000

haskell-happstack-server (7.4.6.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:42:58 -0400
