=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-happstack-server
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
 Priority: extra
@@ -13,8 +14,8 @@
  libghc-base64-bytestring-dev (<< 1.1),
  libghc-base64-bytestring-dev (>= 1.0),
  libghc-base64-bytestring-prof,
- libghc-blaze-html-dev (<< 0.9),
  libghc-blaze-html-dev (>= 0.5),
+ libghc-blaze-html-dev (<< 0.10),
  libghc-blaze-html-prof,
  libghc-exceptions-dev,
  libghc-exceptions-prof,
